Outlook-funksjonen for representant i blandet versjoner av Microsoft Outlook og Entourage

Artikkeloversettelser Artikkeloversettelser
Artikkel-ID: 924470 - Vis produkter som denne artikkelen gjelder for.
Vis alt | Skjul alt

Sammendrag

Når du bruker funksjonen representant i Microsoft Outlook, anbefaler vi at lederen og alle representanter bruke Microsoft Office Outlook 2007 Service Pack 2 (SP2) eller senere, og dette inkluderer Microsoft Outlook 2010 og Microsoft Outlook 2013. I tillegg, hvis det brukes en Macintosh-klienter, bør deretter Microsoft Entourage 2008 eller Microsoft Outlook 2011 for Mac brukes. Overordnede og representanten hindres ikke i tidligere versjoner av Outlook eller Entourage. Vi anbefaler på det sterkeste som slike en overlappende periode som kombinerer versjoner som er tidligere enn Outlook 2007 SP2 eller Entourage 2008 holdes så kort som mulig.

Mer informasjon

Selv om Outlook og Entourage ikke kan finne ut om den overordnede og representanten bruke tidligere versjoner av e-postklienter, anbefaler vi at lederen og alle representanter bruke Outlook 2013, Outlook 2010, Outlook 2007 SP2 (eller nyere), Entourage 2008 eller Outlook 2011 for Mac. Ved å gjøre dette, kan du forbedre påliteligheten for kalenderen. Vi er klar over at brukere som ikke kan oppgradere til den samme versjonen av Outlook samtidig kan ha til å kjøre i et blandet miljø som kombinerer eldre versjoner av Outlook eller Entourage. Du bør imidlertid begrense slik en blandet versjon topologi til kort tid under en oppgradering periode (omtrent to måneder). Som det første trinnet i feilsøkingen Hvis du støter på kalenderen stabilitetsproblemer, distribuere nyere, støttede versjoner av klienter for lederen og alle representanter. Deretter kan du fastslå om problemet vedvarer før du tar flere feilsøkingstrinn.

Merk Støtte for Microsoft Entourage 2004 for Mac opphørte 10. januar 2012. Hvis du vil ha mer informasjon om Microsoft Office 2004 for Mac, kan du se i Microsoft Support Lifecycle-policy.

I tidligere versjoner av Outlook, for eksempel Outlook 2003 og Outlook 2002, kan overordnede og representantene bruke ulike versjoner av Outlook. For eksempel representantene kan bruke Outlook 2002, og prosjektlederen kan bruke Outlook 2003. Vi anbefaler imidlertid ikke denne konfigurasjonen.

Klientkrav for Mac-e-post basert på Exchange Server-versjoner

Hvis overordnet eller representanten bruker Microsoft Exchange Server 2003, kreves Entourage 2008. Hvis både manager og representanter har postbokser på Exchange Server 2007 eller senere versjoner, støttes både Entourage 2008 og Mac Outlook 2011.

Viktig  Entourage-klienter kan ikke koble en postboks på Exchange Server 2007 eller Exchange Server 2010 for tilordning av brukerrettigheter representant med mindre det finnes fellesmapper i Exchange-organisasjonen. Hvis det ikke finnes fellesmapper i Exchange 2007-organisasjonen, kan du bruke en av følgende løsninger:
  • Legge til et lager i fellesmappen i Exchange Server.Hvis du vil ha mer informasjon, kan du klikke følgende artikkelnummer for å vise artikkelen i Microsoft Knowledge Base:
    924625 Når du bruker Outlook med en Exchange 2007-postkassen, du kan ikke koble til Exchange 2007, og du får en feilmelding
  • Flytte både representanten og lederen til 2013 Outlook, Outlook 2010 eller Outlook 2007 SP2 (eller senere versjoner). Outlook-2013, Outlook 2010 og Outlook 2007 krever ikke fellesmapper for å få tilgang til en postboks i Exchange Server 2007 (eller senere).

Egenskaper

Artikkel-ID: 924470 - Forrige gjennomgang: 20. februar 2013 - Gjennomgang: 2.0
Informasjonen i denne artikkelen gjelder:
  • Microsoft Outlook 2013
  • Microsoft Outlook 2010
  • Microsoft Office Outlook 2007
  • Microsoft Entourage 2004 for Mac
  • Microsoft Entourage 2008 for Mac
  • Microsoft Outlook 2011 for Mac
Nøkkelord: 
kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtno
Maskinoversatt
Viktig: Denne artikkelen har blitt maskinoversatt, og dermed ikke oversatt av en person. For at alle artikler i vår database skal være oversatt til ditt språk, vil Microsoft benytte både personoversatte og maskinoversatte artikler. Det er viktig å merke seg at en maskinoversatt artikkel ikke alltid er perfekt. Det kan forekomme stave, strukturelle eller grammatiske feil. Microsoft er ikke ansvarlig for unøyaktigheter, feil eller skade ved bruk av innhold i artikkel som måtte forårsakes av feiloversettelse. Microsoft vil jevnlig oppdatere sitt maskinoversettelses programvare.
Den engelske versjonen av denne artikkelen er den følgende: 924470

Gi tilbakemelding

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com